apiVersion: v1
baseDomain: qe.devcluster.openshift.com
featureSet: TechPreviewNoUpgrade
compute:
- architecture: amd64
  hyperthreading: Enabled
  name: worker
  platform: {}
  replicas: 2
controlPlane:
  architecture: amd64
  hyperthreading: Enabled
  name: master
  platform: {}
  replicas: 3
metadata:
  creationTimestamp: null
  name: sgao-ibm
networking:
  clusterNetwork:
  - cidr: 10.128.0.0/14
    hostPrefix: 23
  machineNetwork:
  - cidr: 192.168.121.0/24
  networkType: OVNKubernetes
  serviceNetwork:
  - 172.30.0.0/16
platform:
  vsphere:
    apiVIPs:
    - 192.168.121.8
    cluster: vcs-mdcnc-workload-1
    datacenter: IBMCloud
    defaultDatastore: mdcnc-ds-shared
    ingressVIPs:
    - 192.168.121.9
    network: multi-zone-qe-dev-1
    password: xxxxxx
    username: jima@vsphere.local
    vCenter: ibmvcenter.vmc-ci.devcluster.openshift.com
    defaultMachinePlatform:
      zones:
       - "us-east-1"
       - "us-east-2"
       - "us-west-1"
    vcenters:
    - server: ibmvcenter.vmc-ci.devcluster.openshift.com
      user: jima@vsphere.local
      password: eilio4wohr9Cae+xahp8
      datacenters:
      - IBMCloud
      - datacenter-2
    failureDomains:
    - name: us-east-1
      region: us-east
      zone: us-east-1a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: IBMCloud
        computeCluster: /IBMCloud/host/vcs-mdcnc-workload-1
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-1
    - name: us-east-2
      region: us-east
      zone: us-east-2a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: IBMCloud
        computeCluster: /IBMCloud/host/vcs-mdcnc-workload-2
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-shared
    - name: us-east-3
      region: us-east
      zone: us-east-3a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: IBMCloud
        computeCluster: /IBMCloud/host/vcs-mdcnc-workload-3
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-shared
    - name: us-west-1
      region: us-west
      zone: us-west-1a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: datacenter-2
        computeCluster: /datacenter-2/host/vcs-mdcnc-workload-4
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-shared
publish: External
pullSecret: ''
sshKey: |
  ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCWkwurd8TNAi+D7ffvyDdhGBSQtJx3/Yedlwvvha0q772vLlOAGlKCw4dajKy6qty1/GGQDgTJ17h3C9TEArI8ZqILnyydeY56DL+ELN3dtGBVof/N2qtW0+SmEnd1Mi7Qy5Tx4e/GVmB3NgX9szwNOVXhebzgBsXc9x+RtCVLPLC8J+qqSdTUZ0UfJsh2ptlQLGHmmTpF//QlJ1tngvAFeCOxJUhrLAa37P9MtFsiNk31EfKyBk3eIdZljTERmqFaoJCohsFFEdO7tVgU6p5NwniAyBGZVjZBzjELoI1aZ+/g9yReIScxl1R6PWqEzcU6lGo2hInnb6nuZFGb+90D
